



output "access_key" {
  value       = data.kubernetes_secret.minio_secret.data["access-key"]
  description = "MinIO Autogenerated access key."
  sensitive   = true
}

output "secret_key" {
  value       = data.kubernetes_secret.minio_secret.data["secret-key"]
  description = "MinIO Autogenerated secret key."
  sensitive   = true
}
